Subject: bug#11480: bug#11544: Subject: 24.1.50; ediff-buffers command window does not work properly

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 02 May 2022 11:43:31 +0200

Keith Rautenbach <[email-masked]> writes:

> Typing ediff command '?' initially redraws the command frame at the
> correct size and then auto-shrinks the width down to 1.
>
> I am seeing the problem happen most (but not all) the time. Perhaps 95%.
> I think that a particular run of emacs will either happen 100% or 0%.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this in recent versions of Emacs and/or the operating
system?  The best guess in this bug report seemed to indicate that this
might be due to a bug/misfeature in Unity, if I skim it correctly.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no